<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="171aac40e1742a57d7a0eb0310ad6bc9">
  <dict>
    <!--2019-03-15 16:08:22.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
